.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.mui-title{
	color: red;
}
.wenzi1{
	width: 100%;
	height: 40px;
	background-color: red;
	color: white;
	line-height: 40px;
	text-align: center;
}
#slider img {
	height: 200px;
}
.box1{
	width: 90%;
	border-radius: 10px;
	background-color: white;
	margin: 10px auto;
	display: flex;
	align-items: center;
	justify-content: space-around;
	height: 100px;
}
.xt{
	width: 2px;
	height: 50px;
	background-color: gray;
}
.wenzi2{
	width: 200px;
}
.mui-ellipsis-2{
	color: #000000;
}
.mui-ellipsis{
	color: #000000;
}
.wenzi3{
	width: 95%;
	margin: 10px 2.5%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 15px;
}
.xt2{
	width: 4px;
	height: 20px;
	background-color: red;
	margin-right: 5px;
}
.wenzi4{
	display: flex;
	align-items: center;
}
#listm{
	background-color: transparent;
	width: 90%;
	margin: auto;
}
#listm li{
	background-color: white;
	border-radius: 10px;
	margin-top: 10px;
}
#listm img{
	width: 70px;
	height: 70px;
	border-radius: 10px;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
#fhzd{
	position: fixed;
	bottom: 10px;
	right: 10px;
	border-radius: 100px;
	background-color: red;
	color: white;
}
html{
	scroll-behavior: smooth;
}
#mg2{
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
	background-color: white;
	display: flex;
	align-items: center;
}
#mg2 li{
	border: none;
	width: 33%;
	padding: 0 0;
}
#time1{
	color: gray;
}
#time2{
	color: gray;
}

#grid{
	width: 90% !important;
	margin: auto !important;
}